/* CSS Document */
* html .startmain {
	margin-top: -19px;
}
* html .main {
	margin-top: -22px;
}
* html .main .content{
	padding-top: 10px;
}
* html .startseite .navi{
 	height: 80px;
}
* html .navi_outer{
	position: relative;
	top: -3px;
}

* html .navi {
	height: 92px;
}
* html .menu a{
	line-height: 20px;
	padding: 1px 0;	
}
* html .footer div{
	margin-top: 2px;
}
* html .footer .design_by_manx{
	margin-right: 40px;	
}
* html .footer .design_by_manx a{
	font-size: 10px;
}
